Subject: Re: bug#79065: 31.0.50; [PATCH] Allow inverting the meaning of 'quit-window-kill-buffer'

From: Eli Zaretskii <[email-masked]>
Date: Mon, 21 Jul 2025 17:15:06 +0300

> Date: Mon, 21 Jul 2025 15:56:50 +0200
> Cc: [email-masked], [email-masked]
> From: martin rudalics <[email-masked]>
> 
>  > The user option quit-window-kill-buffer is new in Emacs 31, so I don't
>  > think we need to mark any changes in it as incompatible.  Or did I
>  > miss something?
> 
> The doc-string of 'quit-window-kill-buffer' would still have to be
> rewritten from scratch.  Or did I miss something?

Not from scratch, but it will need to be updated, yes.